
import React from 'react';
import Icon from 'react-icon-base';

const SlList = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M96 512h-64c-17.6641 0 -32 -14.3359 -32 -32v-64c0 -17.6641 14.3359 -32 32 -32h64c17.6641 0 32 14.3359 32 32v64c0 17.6641 -14.3359 32 -32 32zM992 480h-672c-17.6641 0 -32 -14.3359 -32 -32s14.3359 -32 32 -32h672c17.6641 0 32 14.3359 32 32 s-14.3359 32 -32 32zM96 256h-64c-17.6641 0 -32 -14.3359 -32 -32v-64c0 -17.6641 14.3359 -32 32 -32h64c17.6641 0 32 14.3359 32 32v64c0 17.6641 -14.3359 32 -32 32zM992 224h-672c-17.6641 0 -32 -14.3359 -32 -32s14.3359 -32 32 -32h672 c17.6641 0 32 14.3359 32 32s-14.3359 32 -32 32zM96 768h-64c-17.6641 0 -32 -14.3359 -32 -32v-64c0 -17.6641 14.3359 -32 32 -32h64c17.6641 0 32 14.3359 32 32v64c0 17.6641 -14.3359 32 -32 32zM320 672h672c17.6641 0 32 14.3359 32 32s-14.3359 32 -32 32h-672 c-17.6641 0 -32 -14.3359 -32 -32s14.3359 -32 32 -32z"/></g>
    </Icon>
);

export default SlList;
